<!DOCTYPE html>
<html lang="pt-br" class="js csstransforms3d">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="height=device-height, width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <meta name="generator" content="Hugo 0.109.0">
    <meta name="generator" content="Relearn 3.2.0&#43;tip">
    <meta name="description" content="Repositório de conhecimento do GOVBR-DS">
    <meta name="author" content="SERPRO">
    <title>Tags - GOVBR-DS WIKI</title>
    <link rel="alternate" type="application/rss&#43;xml" href="/govbr-ds-wiki/tags/index.xml" title="GOVBR-DS WIKI" />
    <link href="/govbr-ds-wiki/css/nucleus.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/fontawesome-all.min.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/featherlight.min.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/perfect-scrollbar.min.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/auto-complete.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/theme.css?1674127448" rel="stylesheet">
    <link id="variant-style" href="/govbr-ds-wiki/css/theme-relearn-govbr-ds.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/variant.css?1674127448" rel="stylesheet">
    <link href="/govbr-ds-wiki/css/theme-relearn-light.css?1674127448" rel="stylesheet" media="print">
    <link href="/govbr-ds-wiki/css/print.css?1674127448" rel="stylesheet" media="print">
    <script src="/govbr-ds-wiki/js/variant.js?1674127448"></script>
    <script>
      // hack to let hugo tell us how to get to the root when using relativeURLs, it needs to be called *url= for it to do its magic:
      // https://github.com/gohugoio/hugo/blob/145b3fcce35fbac25c7033c91c1b7ae6d1179da8/transform/urlreplacers/absurlreplacer.go#L72
      var index_url="/govbr-ds-wiki/index.json";
      var root_url="/";
      var baseUri=root_url.replace(/\/$/, '');
      // translations
      window.T_Copy_to_clipboard = '';
      window.T_Copied_to_clipboard = '';
      window.T_Copy_link_to_clipboard = '';
      window.T_Link_copied_to_clipboard = '';
      // some further base stuff
      var baseUriFull='https:\/\/govbr-ds.gitlab.io\/govbr-ds-wiki/';
      variants.init( [ 'relearn-govbr-ds' ] );
    </script>
    <script src="/govbr-ds-wiki/js/jquery.min.js?1674127448"></script>
<link
  rel="stylesheet"
  href="https://cdngovbr-ds.estaleiro.serpro.gov.br/design-system/fonts/rawline/css/rawline.css"
/>

<link
  rel="stylesheet"
  href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900&amp;display=swap"
/>

  </head>
  <body class="mobile-support" data-url="/govbr-ds-wiki/tags/">
    <div id="body" class="default-animation">
      <div id="sidebar-overlay"></div>
      <div id="toc-overlay"></div>
      <nav id="topbar" class="highlightable">
        <div>
          <div class="navigation">
             <span class="nav nav-next"><i class="fa fa-chevron-right fa-fw"></i></span>
          </div>
          <div class="navigation">
             <a class="nav nav-prev" href="/govbr-ds-wiki/" title="GOVBR-DS WIKI"><i class="fas fa-chevron-left fa-fw"></i></a>
          </div>
          <div id="breadcrumbs">
            <span id="sidebar-toggle-span">
              <a href="#" id="sidebar-toggle" title=''><i class="fas fa-bars fa-fw"></i></a>
            </span>
            <ol class="links" itemscope itemtype="http://schema.org/BreadcrumbList">
              <meta itemprop="itemListOrder" content="Descending" />
              <li itemscope itemtype="https://schema.org/ListItem" itemprop="itemListElement"><meta itemprop="position" content="2" /><a itemprop="item" href="/govbr-ds-wiki/"><span itemprop="name">GOVBR-DS WIKI</span></a> > </li>
              <li itemscope itemtype="https://schema.org/ListItem" itemprop="itemListElement"><meta itemprop="position" content="1" /><a itemprop="item" href="/govbr-ds-wiki/tags/" aria-disabled="true"><span itemprop="name">Tags</span></a></li>
            </ol>
          </div>
        </div>
      </nav>
      <main id="body-inner" class="highlightable ">
        <div class="flex-block-wrapper">
          <div id="head-tags">
          </div>
          <h1>Tags</h1>
          <ul>
          </ul>          <footer class="footline">
          </footer>
        </div>
      </main>
    </div>
    <aside id="sidebar" class="default-animation">
      <div id="header-wrapper" class="default-animation">
        <div id="header" class="default-animation">
<a id="logo" href="/">
  GOVBR-DS WIKI
</a>

        </div>
        <div class="searchbox default-animation">
          <label for="search-by"><i class="fas fa-search"></i></label>
          <input data-search-input id="search-by" type="search" placeholder="">
          <span data-search-clear=""><i class="fas fa-times"></i></span>
        </div>
        <script src="/govbr-ds-wiki/js/lunr.min.js?1674127448"></script>
        <script src="/govbr-ds-wiki/js/auto-complete.js?1674127448"></script>
        <script src="/govbr-ds-wiki/js/search.js?1674127448"></script>
      </div>
      <div id="content-wrapper" class="highlightable">
        <ul class="topics">
        </ul>
        <div class="footermargin footerLangSwitch footerVariantSwitch footerVisitedLinks footerFooter"></div>
        <hr class="default-animation footerLangSwitch footerVariantSwitch footerVisitedLinks footerFooter"/>
        <div id="prefooter" class="footerLangSwitch footerVariantSwitch footerVisitedLinks">
          <ul>
            <li id="select-language-container" class="footerLangSwitch">
              <a class="padding select-container">
                <i class="fas fa-language fa-fw"></i>
                <span>&nbsp;</span>
                <div class="select-style">
                  <select id="select-language" onchange="location = baseUri + this.value;">
                  </select>
                </div>
                <div class="select-clear"></div>
              </a>
            </li>
            <li id="select-variant-container" class="footerVariantSwitch">
              <a class="padding select-container">
                <i class="fas fa-paint-brush fa-fw"></i>
                <span>&nbsp;</span>
                <div class="select-style">
                  <select id="select-variant" onchange="variants.changeVariant( this.value );">
                    <option id="relearn-govbr-ds" value="relearn-govbr-ds" selected>Relearn Govbr Ds</option>
                  </select>
                </div>
                <div class="select-clear"></div>
              </a>
              <script>variants.markSelectedVariant();</script>
            </li>
            <li class="footerVisitedLinks"><a class="padding" href="#" data-clear-history-toggle=""><i class="fas fa-history fa-fw"></i> </a></li>
          </ul>
        </div>
        <div id="footer" class="footerFooter">
        </div>
      </div>
    </aside>

    <script src="/govbr-ds-wiki/js/clipboard.min.js?1674127448"></script>
    <script src="/govbr-ds-wiki/js/perfect-scrollbar.min.js?1674127448"></script>
    <script src="/govbr-ds-wiki/js/featherlight.min.js?1674127448"></script>
    <script src="/govbr-ds-wiki/js/theme.js?1674127448"></script><script>
  const menuArrows = document.querySelectorAll('.topics .arrow')

  if (menuArrows) {
    for (const arrow of menuArrows) {
      arrow.addEventListener('click', () => {
        arrow.parentElement.classList.toggle('open')
      })
    }
  }
</script>

  </body>
</html>
